apertium-preprocess-corpus-lextor(1)

NAME
apertium-preprocess-corpus-lextor - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-preprocess-corpus-lextor data_dir translation_dir input_file output_file

DESCRIPTION
apertium-preprocess-corpus-lextor is the application responsible for preprocessing the training corpus for the lexical selector training.

OPTIONS
This tool currently has no options.

FILES
These are the kinds of files and directories used with this tool:

data_dir the path to the linguistic data to use.

translation_dir the translation direction to use.

input_file contains a large corpus in raw format.

output_file The file which gets the preprocessed corpus.

SEE ALSO
apertium-gen-lextorbil(1), apertium-gen-lextormono(1), apertium-gen-lextor-eval(1), apertium-gen-stopwords-lextor(1), apertium-gen-wlist-lextor(1), apertium-gen-wlist-lextor-translation(1), apertium-lextor(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante. All rights reserved.